PC, メンテナンス, 回線・ネットワーク, 自作PC, Skylake, 脆弱性

ネットニュース見てたら気になるのがあって調べてみたら該当していたので対処してみました。2017年11月20日発表で第6~第8世代Coreプロセッサ搭載システムに関する重要な脆弱性とのことなので重要です。 第6~8ということはSkylakeから現行までってことですね。 ?世代 ?コードネーム 発売時期 1 Nehalem 2008~2011年 2 Sandy ...

GTX1060に合わせて新しく組みなおすことにしました。 今回は低予算のギリギリスペックでどのくらい遊べるかにチャレンジ! 【CPU】Core i3 6100 BOX \11,760 @最安 【CPU ...